{
  "area": [
    {
      "xpos": 329,
      "ypos": 317,
      "width": 83,
      "height": 97,
      "type": "match"
    }
  ],
  "properties": [
    {
      "name": "workaround",
      "value": "we seem not to be seeing the shutdown, so lets notice the subsequent boot instead"
    }
  ],
  "tags": [
    "grubBooted",
    "rebooted"
  ]
}
